jueves, 1 de noviembre de 2007

Exchange 2007,2003 y 2000 sobre Windows server 2008

Según explica el blog oficial de Exchange, la compatibilidad entre la gama de versiones de Exchange y Windows Server 2008 es algo compleja, os dejo el link donde podeis leer que tipos de escenarios están soportados o no. Traduzco la parte que simplifica la compatibilidad entre Exchange 2007 y Windows Server 2008:
  • Exchange 2007 y todas las versiones anteriores no están soportados.
  • Exchange 2007 sp1 si está soportado.
  • Herramientas de administración de Exchange 2007 y todas las versiones anteriores no están soportadas.
  • Herramientas de administración de Exchange 2007 sp1 si están soportadas en equipos con Windows server 2008 y Windows Vista.
Más información:
http://msexchangeteam.com/archive/2007/08/16/446709.aspx

Saludos.